@charset "iso-8859-1";

body {
    word-break: break-word;
}
img {
    vertical-align: middle;
}
.noteBgblue {
    background: #2775C8;
    padding: 8px 15px;
    color: #fff;
    font-weight: bold;
}
.block_001 {
    border: #0b73de solid 1px;
    border-left: none;
    border-right: none;
    padding: 8px 5px;
}
div.columm002 {
    border-left: #b2d4f6 solid 5px;
    border-right: #b2d4f6 solid 5px;
    border-bottom: #b2d4f6 solid 5px;
    padding: 0 0 20px 0;
    border-radius: 0 0 12px 12px;
}
div.columm002 .inner {
    margin: 0 15px;
    width: 900px;
}
.block_002 {
    background: #ffd5d5;
    padding: 15px;
}
.block_002 .txRe1 {
    color: #b50000;
}
table.fare {
    text-align: center;
    border: #0b75e2 solid 1px;
    width: 100%;
}
table.fare th.line {
    border-right: #0b75e2 solid 2px;
    color: #0b73de;
}
table.fare th.lineb {
    border-bottom: #0b75e2 solid 2px;
    color: #0b73de;
}
table.fare td {
    border-right: #fff solid 2px;
    border-bottom: #fff solid 2px;
}
table.fare td.noLineR {
    border-right: none;
}
table.fare td.noLineB {
    border-bottom: none;
}
table.fare th {
    color: #0b73de;
    padding: 5px;
    border-bottom: #fff solid 2px;
}
table.fare td {
    color: #fff;
    padding: 5px;
}
table.fare tr.bg001 {
    background: #cc0000;
}
table.fare tr.bg002 {
    background: #1f58bf;
}
table.fare tr.bg003 {
    background: #2972d8;
}
.dotLine {
    border-bottom: #4b99ea dashed 1px;
    padding: 0 0 15px 0;
}
.fare_w40 {
    width: 40%;
}
.fare_w60 {
    width: 60%;
}
.oneWorld_txt_em {
    font-weight: bold;
    font-style: normal;
}
.yj_txt_lead {
    font-weight: bold;
}
.yj_headiconA01 {
    display: inline-block;
    position: relative;
    color: #fe0f0f;
    color: #cc0000;
    padding: 0 0 0 16px;
    font-weight: bold;
    letter-spacing: .05em;
}
.yj_headiconA01::before {
    content: "";
    display: inline-block;
    background: url(/yokosojapan/commonY16/img/icon_arw_right.png) no-repeat center;
    width: 12px;
    height: 12px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.yj_floatL_width {
    width: 400px;
}
.yj_floatR_width {
    width: 480px;
}
.yj_floatR_width02 {
    width: 520px;
}
.yj_txt_normal {
    font-weight: normal;
}
.yj_nav {
    margin: 15px 0 25px 0;
    text-align: center;
    font-size: 18px;
    letter-spacing: .08em;
    width: 100%;
    display: table;
    table-layout: fixed;
}
.yj_nav > li {
    display: table-cell;
    vertical-align: bottom;
}
.yj_nav > li > *:not(a),
.yj_nav > li > a {
    display: block;
    color: #fff;
    position: relative;
    padding:12px 10px 10px;
}
.yj_nav > li > *:not(a) {
    background: #cc0000;
}
.yj_nav > li > a {
    background: #6b6a6a;
}
.yj_nav > li > *:not(a)::after {
    content: "";
    display: block;
    border: transparent 10px solid;
    border-top-color: #cc0000;
    position: absolute;
    bottom: -20px;
    right: calc(50% - 10px);
    transform: translateX(-50%);
}
.yj_japanfare_hdg {
    background: #b2d4f6;
    border-radius: 12px 12px 0 0;
    margin: 15px 0 0 0;
    padding: 5px 5px 0;
    color: #0b75e2;
    font-size: 16px;
    font-weight: normal;
}
.yj_japanfare_hdg > span {
    display: inline-block;
    min-width: 444px;
    background: #fff url(/yokosojapan/commonY16/img/bg_triangle.png) no-repeat center right;
    background-size: contain;
    border-radius: 10px 0 0 0;
    padding: 10px 30px 4px 10px;
    position: relative;
}
.yj_japanfare_hdg > span::before {
    content: "";
    display: block;
    background: url(/yokosojapan/commonY16/img/icon_airplane.png) no-repeat center;
    width: 13px;
    height: 12px;
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
}
.yj_japanfare_hdg > span > span {
    border-bottom: #0b75e2 1px solid;
    display: inline-block;
    padding: 0 0 0 20px;
}


